@charset "utf-8";

* {
	margin:0;
	padding:0;
	line-height:1.5;

}

body{
	background: #fff;
	margin:0;
	padding:0;
	min-height:100%;
	height:100%;
	_height:100%;
	font-family: Verdana,Arial,sans-serif;
	font-size:100%;
	color:#fff;
	*font-size:medium;
	 -webkit-text-size-adjust : none;
}

/*--　全体設定　--*/
html {	
	overflow-y:scroll; 
	overflow-x:hidden;
}

body > #wrapper {
	margin: 0;
	padding: 0;
	color: #222;
	width:100%;
	height:100%;
	_height: 100% ;
	min-height:100%;
	}

/*--　全体設定　--*/


table{
	border-collapse: collapse;
	border-spacing: 0;
	border:0;
}

th,td,form{
	margin: 0;
	padding: 0;
	background-color: transparent;
	boder:0;
	}
	
h1,h2,h3,h4,h5,h6 { 
	text-decoration:none;
	font-weight:normal;
	font-size:100%;
	margin:0;
	padding:0;
}


select,input,button,textarea {
	font:99% ;
	font-family:Helvetica,Arial,sans-serif,ヒラギノ角ゴシック Pro W3,Hiragino Kaku Gothic Pro,MS P ゴシック;
}

/*IE6&IE7*/
*select,input,button,textarea {
	font-weight:normal;
	font-size:99%;
	font-family:Helvetica,Arial,sans-serif,ヒラギノ角ゴシック Pro W3,Hiragino Kaku Gothic Pro,MS P ゴシック;
}

dl,dt,dd {
	text-decoration:none;
	margin:0;
	padding:0;
}

ul,ol,li {
	list-style:none;
}

img	{
	border:0;
}

p {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	line-height: 1.5;
}
/*--　初期設定　--*/

strong,em{
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	}

/*--------------リンク設定------------*/
a {
	color:#d41679;
	text-decoration: none;
	
	/* -for webkit- */
     -webkit-transition-property: color, background-color;
     -webkit-transition-duration: .3s;
     -webkit-transition-timing-function: ease-in;

     /* -for mozilla- */
     -moz-transition-property: color, background-color;
     -moz-transition-duration: .3s;
     -moz-transition-timing-function: ease-in;

     /* for prest- */
     -o-transition-property: color, background-color;
     -o-transition-duration: .3s;
     -o-transition-timing-function: ease-in;
	}
a:link,a:visited{
	color:#d41679;
	outline:none;
	}
a:hover{
	color:#518ed8;
	}
a:active{
	color:#d41679;
	outline:none;
	}

.button a img, a.button img {
	opacity: 1;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	transition: opacity .2s linear;
}
.button a:hover img, a:hover.button img {
	opacity: 0.5;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	transition: opacity .2s linear;
}



/*-------リンク設定-------*/
	
/*--wrap--*/
#wrapper{
	-webkit-background-size: 320px 480px;
	width:100%;
	height:100%;
	font-size:100%;
	color:#222;
	}

h1{
	}
h1 a{
	}
h1 a:hover{
	}


/*--ナビ--*/
#nav{
	background: #000 ;
	width:100%;
	padding:10px 0 30px 0;
	}
#nav ul{
	margin-top:20px;
    text-align: center;
}
#nav li{
    display: block;
    float: left;
    width: 33%;
	}


#top-banner-wrap{
	text-align:center;
	}


.box{
	margin:0 auto;
	padding-bottom:10px;
	text-align:center;
	}
.box img{
	}
.box p{
	width:300px;
	margin:0 auto;
	margin-top:10px;
	text-align:justify;
	font-size:14px;
	line-height:1.5 !important;
	}


footer{
	background:#000;
	width:100%;
	color:#fff;
	}
footer h5{
	text-align:center;
	font-size:10px;
	padding:10px 0;
	color:#fff;
	line-height:150%;
	}



/*clear*/
.clear{
	height:0px;
	clear:both;
	display: hidden;
	line-height:0;
	font-size:0px;
	zoom:1;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}
/* End hide from IE-mac */



/* 181119 */
.sp_bnr_top01 {
	position: absolute;
	width: 30%;
	right: 10px;
	bottom: -20px;
}
.sp_bnr_top01 img {
	width: 100%;
}
#top-banner-wrap{
	position: relative;
	}

